require( "scripts/style.lua" );

BlendNameFont = {
  stdLegibleFont,
  18,
  Color(51,13,0,255),
};

WineClassFont = {
  "fonts/wineclass.mvec",
  10,
  Color(51,13,0,255),
};

QtyFont = {
  stdLegibleFont,
  18,
  Color(0,0,110,250),
};


MakeDialog
{
	Bitmap
	{
		name = "bottle_image",
		--rotate = true,
		x=0,y=0,
	},
	
	Bitmap
	{
		name = "button_disabled_image",
		image = "gui/main/blendlocked",
		--rotate = true,
		x=0,y=0,
	},
} -- MakeDialog
